/* font-family: "RobotoSlabRegular"; */
@font-face {
        font-family: "RobotoSlabRegular";
    src: url("../fonts/RobotoSlabRegular/RobotoSlabRegular.eot");
    src: url("../fonts/RobotoSlabRegular/RobotoSlabRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoSlabRegular/RobotoSlabRegular.woff") format("woff"),
    url("../fonts/RobotoSlabRegular/RobotoSlabRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "RobotoSlabLight"; */
@font-face {
    font-family: "RobotoSlabLight";
    src: url("../fonts/RobotoSlabLight/RobotoSlabLight.eot");
    src: url("../fonts/RobotoSlabLight/RobotoSlabLight.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoSlabLight/RobotoSlabLight.woff") format("woff"),
    url("../fonts/RobotoSlabLight/RobotoSlabLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "RobotoSlabBold"; */
@font-face {
    font-family: "RobotoSlabBold";
    src: url("../fonts/RobotoSlabBold/RobotoSlabBold.eot");
    src: url("../fonts/RobotoSlabBold/RobotoSlabBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoSlabBold/RobotoSlabBold.woff") format("woff"),
    url("../fonts/RobotoSlabBold/RobotoSlabBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
